{{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}
<div class="form-row row mb-3">
	<div class="container-contact-form-inputs mb-3">
		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.name, 'form.contact.name'|trans) }}
				*
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.name, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.name) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.address, 'form.contact.address'|trans) }}
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.address, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.address) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.city, 'form.contact.city'|trans) }}
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.city, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.city) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.postalCode, 'form.contact.postalcode'|trans) }}
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.postalCode, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.postalCode) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.country, 'form.contact.country'|trans) }}
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.country, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.country) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.phone, 'form.contact.phone'|trans) }}
				*
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.phone, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.phone) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.email, 'form.contact.email'|trans) }}
				*
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.email, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.email) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.subject, 'form.contact.subject'|trans) }}
				*
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.subject, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.subject) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="contact-form-label">
				{{ form_label(form.message, 'form.contact.message'|trans) }}
				*
			</div>
			<div class="contact-form-input">
				{{ form_widget(form.message, {'attr': {'class': 'form-control w-100 p-1'}}) }}
			</div>
			<div class="form-error">
				{{ form_errors(form.message) }}
			</div>
		</div>

		<div class="container-form-item mt-2">
			<div class="d-flex justify-content-end flex-row-reverse">
				<div class="contact-form-label">
					<a href="{{ path('contact_privacy_policy') }}" class="mt-2">{{ 'form.privacy_policy.accept'|trans }}</a>
					*
				</div>
				<div class="contact-form-input me-2">
					{{ form_widget(form.policyPolicy, {'attr': {'class': ''}}) }}
				</div>
			</div>
			<div class="danger-alert">
				{{ form_errors(form.policyPolicy, {'attr': {'class': 'w-100'}}) }}
			</div>
		</div>

		{# RECAPTCHA SCRIPT #}
		{% if data_google_recaptcha_site_key is not null and data_google_recaptcha_site_key != ''
			and data_google_recaptcha_secret_key is not null and data_google_recaptcha_secret_key != '' %}
			<script src="https://www.google.com/recaptcha/api.js?render={{data_google_recaptcha_site_key}}"></script>
			<script>
				grecaptcha.ready(function () {
					grecaptcha.execute('{{ data_google_recaptcha_site_key }}', {action: 'submit'}).then(function (token) {
						document.getElementById('contact_recaptcha').value = token;
					});
				});
			</script>
		{% endif %}
		{# END #}

		<button type="submit" class="btn btn-primary-custom w-100 mt-1">
			<i class="fa-solid fa-paper-plane me-2"></i>
			{{ button_label|default('form.contact.submit'|trans) }}
		</button>
	</div>

</div>
{{ form_end(form) }}
